/*
 Theme Name: Neurova Neurals Child
 Template: twentytwenty
Version: 1.4.0
*/
body {
	font-family: 'Inter', sans-serif !important;
	font-size: 16px !important;
	line-height: 28px !important;
	background-color: #FFF !important;
}
p, li {
	font-family: 'Inter', sans-serif !important;
	font-size: 16px !important;
	line-height: 28px !important;
}
h1 {
	font-size: 55px !important;

}
h2 {
    font-size: 40px !important;

}

.post-inner {
	padding: 0px !important;
}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	max-width: 1210px !important;
}
#et-boc { width: 100%; max-width: 100%; }
section.top-bar a {
    color: #fff;
}


a{ text-decoration:none !important;}
h1, h2, h3, h4{ margin-top:0px !important;}
h1, h2, h3, h4{ margin-bottom:10px !important;}
h3{ font-size:35px !important}
.header-menu a {
  color: black !important;
}
/*  button style */
.enquiery-btn a, .uc_more_btn, .elementor-button {
  display: flex;
  align-items: center;
  border-radius: 10px !important;
  text-transform: uppercase;
  border: 1px solid !important;
  font-weight: 400 !important;
  padding: 11px 20px;
  letter-spacing: 4px;
}

.ue_gradient_button::after {
  content: url(https://webplinth.com/Works/neurova/wp-content/uploads/2026/02/white-arrow.png);
  margin-left: 7px;
}
.enquiery-btn a {
  margin-left: 20px;
	color:#fff !important;
}
/*******************************************
 Header Section
*******************************************/
section.btm-bar {
    position: absolute;
    padding: 10px 3%;
	z-index:111
}
.header-menu a {
  color: white !important;
}
/* banner section */
#uc_simple_slider_elementor_9734dd3 .slide__content {
  top: 80% !important;
}
body:not(.overlay-header) .primary-menu ul {
  background-color: #1567b2 !important;
  width: 276px;
  border-radius: 20px;
}
.primary-menu > li > .icon {
  color: #77d5f0 !important;
}
body:not(.overlay-header) .primary-menu > li > ul::after {
  border-bottom-color: #1567b2 !important;
}
/*******************************************
Service Section
*******************************************/
.list-li-01 {
  margin: 0px;
}
.list-li-01 li {
  color: white;
	  list-style: none;
	margin:0px
}
.list-li-01 li::before {
  content: url(https://webplinth.com/Works/neurova/wp-content/uploads/2026/02/light-tick.png);
  width: 20px;
  height: 20px;
  display: inline-block;
  right: 0px;
  margin-right:10px;
}

/*******************************************
Dedicated Robotics
*******************************************/
.list-li-01 {
  margin: 0px;
}
.list-li li{
     position:relative;
	list-style: none;
	margin:0px
}
.list-li li::before {
content: url(https://webplinth.com/Works/neurova/wp-content/uploads/2026/02/tick.png);
  width: 20px;
  height: 20px;
  display: inline-block;
  right: 0px;
  margin-right: 10px;
  position: absolute;
  left: -24px;
}

/*Contact Form  */
.f-row {
  display: flex;
  gap: 34px;
}
.form-col-1 {
  width: 100%;
}

.f-row input, .f-row textarea {
  margin-bottom: 14px;
background: #FFFFFF;
border: 1px solid rgba(28, 49, 123, 0.25);
box-shadow: 0px 9px 17px rgba(0, 0, 0, 0.06);
border-radius: 10px;
}
.f-row textarea {
  height: 113px;
}
.wpcf7-submit {
  background: linear-gradient(90deg, #009CE2 0%, #67098D 100%) !important;
  width: 100%;
  height: 50px;
}
/********************************************
 |Footer Section|
*******************************************/

.site-footr {border-radius: 0 100px 0 0; background-color: #19213C!important; margin: 0px !important; padding: 80px 0px 10px; color: #fff !important; background-repeat: no-repeat; background-size: cover; background-position: top center; position: relative;  font-family: 'Inter', sans-serif !important;}
.site-footr .menu li::before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054"; margin-left: 10px; transition: 0.2s !important; margin-right: 14px; color: #fff!important; font-size: 14px; }
.site-footr h2 {
  font-size: 22px !important;
  color: #fff !important;
  margin: 0px 0px 3rem 0px !important;
  font-weight: 600 !important;
}
.site-footr a { color: #fff !important; text-decoration: none !important; }
.site-footr i { color: #fff!important; font-size: 18px; }
.screen-reader-response { display: none; }
.site-footr a, .site-footr li { color: #fff !important; }
.footer-form input, .footer-form textarea { height: 46px; margin-bottom: 12px; padding: 13px 0px; background: none !important; color: #000 !important; border: none !important; border-bottom: 1px solid #fff!important; }
.footer-form textarea { height: 104px; }
.site-footr .menu li a { font-weight: 400; font-size: 16px !important; }
.wpcf7-form-control.wpcf7-submit { float: right; border: none !important; color: #fff !important;  padding: 0px; }
.line-top { width: 100%; border-top: 1px solid #FFFFFF26; padding: 20px 0px; }
.f-social-icon a i { margin-left: 24px; color: #fff !important; }
.powered-by-btm a { color: #F3B63F!important; }
.f-cont-nber { display: flex; margin: 0px 0px !important; padding: 5px 0px; width: 98%; }
.f-cont-nber li { list-style: none; margin: 0px !important; font-size: 16px !important; }
.f-cont-nber i { margin-right: 20px; }
.footer-copyright a, .footer-copyright { font-weight: 400; color: #fff !important; }
.footer-form input::placeholder, .footer-form textarea {
color: #fff !important;
 font-weight: 300;
}
.site-footr .widget-content { font-size: 16px !important; color: #d0d0d0 !important; }
nu-footer-menu li { margin: 0px; }
.footer-btm { margin-top: 40px; }
.site-footr figure.wp-block-image.size-full { margin-top: 0px !important; }
.wpcf7-response-output {
    color: #46b450;
}
.footer-form input:focus-visible, .footer-form textarea:focus-visible {
    outline: inherit !important;
}

.footer-btm span.social_icons i {
    font-size: 22px;
}
.footer-btm span.social_icons a {
    margin: 0px;
}
.footer-btm span.social_icons {
    position: fixed;
    background: #ffffff;
    padding: 11px 30px 6px;
    bottom: 20px;
    border-radius: 3rem;
    box-shadow: 0px 0px 12px #0000001f;
    z-index: 111;
    right: 20px;
    display: flex !important;
    gap: 16px;
}
.site-footr h2 {
  font-family: 'Inter', sans-serif !important;
}
.site-footr p {
  color:#fff;
}
.social-media-links {
  display: flex;
  gap: 14px;
}
.social-media-links a {
  width: 40px;
  border: 1px solid #85CCDF;
  height: 40px;
  padding: 10px;
  border-radius: 31px;
  margin-top: 8px;
}
/*********************************************
*|Toogle Menu|
*********************************************/
.toggle-wrapper { display: none; margin: 0px 0px 0px 8px; float: right;}
.nav-toggle { position: inherit; }

.modal-menu li { border-color: #205d92 !important }
.menu-modal-inner { padding: 0px !important; background: #014784 !important; display: flex; justify-content: stretch; width: 100%; }
.menu-modal .toggle { color: #fff; }
.menu-modal.active { z-index: 1111; }
span.toggle-inner, .nav-toggle, .toggle-icon { height: auto !important; }
span.toggle-inner { padding: 0px !important; }
span.toggle-icon i {
  font-size: 25px;
  color: #fff;
  background: rgb(98, 16, 146);
  padding: 12px;
  display: block;
  width: auto !important;
  border-radius: 7px;
}
.menu-modal li a { color: #fff; font-size: 16px !important; font-weight: 500 !important; padding: 10px 31px !important; }
.menu-modal-inner ul.sub-menu { background: none !important; }
.menu-modal-inner ul.sub-menu a { color: #fff !important; }
.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { color: #ffffff !important; }
.nav-toggle, .toggle-icon {width: auto !important;}
/*==============================================
 |Subpage|
==============================================*/
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) { max-width: 100% !important; width: 100% !important; }
.cover-color-overlay {
  color: #0d2b5afc !important
}
.entry-header { background: none !important; padding: 0px !important; }
.screen-height { min-height: 55vh !important; }
.entry-title {
  color: #92d1ff !important;

  letter-spacing: 4px !important;
  font-size: 35px !important;
}

.bg-attachment-fixed {
    background-attachment: inherit !important;
}
#google-map-home .elementor-shortcode {
    overflow: overlay;
}
#google-map-home iframe {
    margin-top: -67px !important;
}
.year-badge {
  background: #d2eaff9c;
  padding: 3px 30px;
  border-radius: 38px;
  text-align: center;
  margin-bottom: 15px;
  font-family: 'Inter', sans-serif !important;
  display: flex;
  justify-content: end;
  font-size: 16px;
}

.btn-card-download {
  background-image: linear-gradient(to right, #1A9FEF 0%, #6B0087 51%, #1A9FEF 100%);
  font-family: 'Inter', sans-serif !important;
  font-size: 16px;
  color: #fff;
  padding: 13px 30px;
  border-radius: 10px;
}


/* Toogle Menu */

.toggle-wrapper {
  display: none;
}



	
/********************************************
 |Media Style|
********************************************/

 @media only screen and (max-width: 999px) {
.toggle-wrapper { display: block !important; }

}
@media only screen and (max-width: 767px) {
h1 {font-size: 35px !important; line-height: 40px !important;}
h2 { font-size: 30px !important;}
.ue_simple_slider_title {font-size: 40px !important; line-height: 49px !important;}
.enquiery-btn {
  display: none;
}
.footer-inner .col-md-6 {
  margin-bottom: 34px;
}
	.slide__content--headings {

  width: 100% !important;
}
.entry-title { font-size: 28px !important;}
	.cur-grid-01, .cur-grid-02, .cur-grid-03 {
  min-height: 100% !important;
}
.f-row {
  flex-direction: column;padding: 0px 18px;
}
.elementor-widget-ucaddon_gradient_button {
  align-self: center !important;
}
.site-footr {
  border-radius: 0 70px 0 0 !important;
}	
}
@media only screen and (max-width: 459x) {
h1 {font-size: 30px !important; line-height: 38px !important;}
h2 {font-size: 28px !important;}
.enquiery-btn {display: none;}
.ue_simple_slider_title {font-size: 35px !important; line-height: 45px !important;}
}